Debian Bug report logs - #287986
ITA: cantus3 -- Gnome tool to mass-rename/tag mp3 and

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 31 Dec 2004 13:18:04 UTC

Owned by: Igor Stroh <stroh@scan-plus.de>

Severity: normal

Fixed in version cantus3/3.0.0-1-2

Done: Igor Stroh <stroh@scan-plus.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Quôc Peyrot <chojin@debian.org>, <wnpp@debian.org>:
Bug#287986; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Quôc Peyrot <chojin@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: cantus3 -- Gnome tool to mass-rename/tag mp3 and ogg files
Date: Fri, 31 Dec 2004 14:13:58 +0100
Package: wnpp
Severity: normal

The current maintainer of cantus3, Quôc Peyrot <chojin@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cantus3
Binary: cantus3
Version: 3.0.0-1-1
Priority: optional
Section: sound
Maintainer: Quôc Peyrot <chojin@debian.org>
Build-Depends: debhelper (>> 4.0.0), docbook-to-man | docbook-utils, intltool, gettext, libglib2.0-dev (>= 2.2.3), libgtkmm2.0-dev (>= 2.2.10), libglademm2.0-dev (>= 2.1.2-3), libogg-dev, libvorbis-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/c/cantus3
Files: f5d3e35abfa343bf0719b93ca4c4978d 732 cantus3_3.0.0-1-1.dsc
 88eda5c6b45d99845fc56076b269b19e 185810 cantus3_3.0.0-1.orig.tar.gz
 d16af705ef06b2604b2b15ca74488dee 4165 cantus3_3.0.0-1-1.diff.gz

Package: cantus3
Priority: optional
Section: sound
Installed-Size: 1352
Maintainer: Quôc Peyrot <chojin@debian.org>
Architecture: i386
Version: 3.0.0-1-1
Depends: libatk1.0-0 (>= 1.4.1), libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.3.3-1), libglade2-0 (>= 2.0.0), libglademm2.0-1c102, libglib2.0-0 (>= 2.2.3), libgtk2.0-0 (>= 2.2.1), libgtkmm2.0-1c102, libogg0 (>= 1.1.0), libpango1.0-0 (>= 1.2.1), libsigc++-1.2-5c102, libstdc++5 (>= 1:3.3.3-1), libvorbis0a (>= 1.0.1), libvorbisfile3 (>= 1.0.1), libxml2 (>= 2.6.8), zlib1g (>= 1:1.2.1)
Filename: pool/main/c/cantus3/cantus3_3.0.0-1-1_i386.deb
Size: 426796
MD5sum: 57db76d33b30157a82e6ab04601262e4
Description: Gnome tool to mass-rename/tag mp3 and ogg files
 Cantus is an easy to use tool for tagging and renaming MP3 and
 OGG/Vorbis files. It has many features including mass tagging
 and renaming of MP3s, the ability to generate a tag out of the
 filename, filter definitions for renaming, recursive actions,
 CDDB (Freedb) lookup (no CD needed), copy between ID3V1 and
 ID3V2 tags, and a lot more.

Justification: Not active in half a year, no response to multiple pings,
packages neglected



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#287986; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Igor Stroh <stroh@scan-plus.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 287986@bugs.debian.org (full text, mbox):

From: Igor Stroh <stroh@scan-plus.de>
To: 287986@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: ITA: cantus3 -- Gnome tool to mass-rename/tag mp3 and ogg files
Date: Wed, 05 Jan 2005 13:18:46 +0100
retitle 287986 ITA: cantus3 -- Gnome tool to mass-rename/tag mp3 and 
ogg files
thanks

I'm using cantus3 from time to time and would like to adopt it.

Cheers,
Igor



Changed Bug title. Request was from Igor Stroh <stroh@scan-plus.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Igor Stroh <stroh@scan-plus.de>. Request was from Igor Stroh <stroh@scan-plus.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Igor Stroh <stroh@scan-plus.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 287986-close@bugs.debian.org (full text, mbox):

From: Igor Stroh <stroh@scan-plus.de>
To: 287986-close@bugs.debian.org
Subject: Bug#287986: fixed in cantus3 3.0.0-1-2
Date: Fri, 07 Jan 2005 17:47:14 -0500
Source: cantus3
Source-Version: 3.0.0-1-2

We believe that the bug you reported is fixed in the latest version of
cantus3, which is due to be installed in the Debian FTP archive:

cantus3_3.0.0-1-2.diff.gz
  to pool/main/c/cantus3/cantus3_3.0.0-1-2.diff.gz
cantus3_3.0.0-1-2.dsc
  to pool/main/c/cantus3/cantus3_3.0.0-1-2.dsc
cantus3_3.0.0-1-2_i386.deb
  to pool/main/c/cantus3/cantus3_3.0.0-1-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 287986@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Igor Stroh <stroh@scan-plus.de> (supplier of updated cantus3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  5 Jan 2005 14:09:29 +0100
Source: cantus3
Binary: cantus3
Architecture: source i386
Version: 3.0.0-1-2
Distribution: unstable
Urgency: low
Maintainer: Igor Stroh <stroh@scan-plus.de>
Changed-By: Igor Stroh <stroh@scan-plus.de>
Description: 
 cantus3    - GNOME application to mass-rename/tag mp3 and ogg files
Closes: 254362 254363 255794 284769 287986
Changes: 
 cantus3 (3.0.0-1-2) unstable; urgency=low
 .
   * New maintainer. (Closes: #287986)
   * Added a lot of patches from Ben Hutchings
     which fixed:
     - crashes when changing directory while
       having selected multiple files. (Closes: #255794)
     - incorrect handling of CFLAGS
     - erroneous debugging output
   * Added patch from Andreas Jochens which fixes a
     FTBFS on amd64. I hope it doesn't introduce
     compilation problem on other archs. (Closes: #284769)
   * Added a debian/watch file.
   * Fixed a call to gnome-help in Help->Contents menu.
   * Moved images used in GUI to /usr/share/pixmaps/cantus3
     and adjusted the INST_PIXMAPDIR in build.sh appropriately.
   * Slightly changed the short description, so it looks
     similar to other GNOME apps.
   * Added a .desktop file, now cantus3 can be run from
     the "Multimedia" subsection of GNOME menu, thanks
     to Raphaël 'SurcouF' Bordet. (Closes: #254362, #254363)
Files: 
 fb39215d4abf512bc3344cb15c9000f4 747 sound optional cantus3_3.0.0-1-2.dsc
 55cbce460c0241afc1f46a2ed959a2ed 7347 sound optional cantus3_3.0.0-1-2.diff.gz
 9da58a1b9219056ac3c4df7a811a39da 349316 sound optional cantus3_3.0.0-1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iEYEARECAAYFAkHfD7kACgkQmO5zOp3h7rFJwACbBtEcohSdElYHBSH22cux3sCb
410An3uOzRedhOzY2oa2wamOmhst2jHa
=tqbj
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:33:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.